<nav class="level is-multiline is-mobile columns">
  <div class="level-item has-text-centered column">
    <div>
      <p class="heading has-text-primary">📋️ Entrants</p>
      <p class="title has-text-primary">{{entrants.length}}</p>
    </div>
  </div>
  {{#each levels}}
    <div class="level-item has-text-centered column ">
      <div>
        <p class="heading">✅ Level {{this.level}}</p>
        <p class="title has-text-primary">
          {{#if this.completed}}
            {{formatnumber this.completed}}
          {{else}}
            0
          {{/if}}
        </p>
      </div>
    </div>
  {{/each}}
</nav>